'''
libclamav example script.

(c) 2006-2008 Jan ONDREJ (SAL) <ondrejj(at)salstar.sk>

 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or 
 (at your option) any later version.

'''

import sys
from __init__ import clamav

c = clamav()
print "Signatures:", c.virnum
print "Clamav version:", c.retver()
print "Virname:", c.scanfile(sys.argv[1])
